@charset "utf-8";
#subBnr{overflow:hidden;position:relative;width:100%;height:480px;background-image:linear-gradient(rgb(0, 0, 0, 0.5), rgb(0, 0, 0, 0.5)),url(./sub_bg.jpg);background-repeat:no-repeat;background-position:center;background-size:cover}
#subBnr .txt_area{position:absolute;z-index:1;top:50%;left:50%;transform:translate(-50%, -50%);width:80%;font-size:20px;letter-spacing:-.2px;color:#fff;font-family:"Pretendard"}
#subBnr .txt_area .btxt{font-size:42px;font-weight:600}
#subBnr .txt_area span {color:rgba(255,255,255,.6);font-family: var(--k-font);font-weight: 600;font-size: 15px;}
#subBnr .txt_area span i{padding:0 10px}

/* 반응형 [s] */
@media (max-width:1980px){
#subBnr{height:440px}
#subBnr .txt_area{font-size:18px}
#subBnr .txt_area .btxt{font-size:38px}
} 
@media (max-width:1024px){
#subBnr{height:360px}
#subBnr .txt_area{width:95%;text-align:center}
#subBnr .txt_area .btxt{font-size:34px}
#subBnr .txt_area{font-size:16px}
}
@media (max-width:768px){
#subBnr{height:320px}
#subBnr .txt_area .btxt{font-size:30px}
#subBnr .txt_area{font-size:15px}
}
@media (max-width:580px){
#subBnr{height:280px}
#subBnr .txt_area .btxt{font-size:28px}
#subBnr .txt_area{font-size:14px}
}
@media (max-width:480px){
#subBnr{height:55px;background:none;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1}
#subBnr .txt_area .btxt{font-size:16px;color:#000}
#subBnr .txt_area span{display:none}
}
/* 반응형 [e] */
